/* Your style */
/* TopPage style */
#Layer1 img {
  visibility: hidden;
}
.met h2 {
  font-size: 16px;
  font-weight:bolder;
  color: #716133;
  clear: left;
  background-color: #5EC1E1;
  background-image: url('http://met.mrt-umk.com/wp-content/uploads/2010/10/BlockHeaderIcon.jpg');
  background-repeat: no-repeat;
  background-position: 5px top;
  padding-top: 3px;
  padding-bottom: 2px;
  padding-left: 34px;
  margin: 0px;
}
.met h3 {
  font-size: 14px;
  margin-top:8px;
  line-height: 150%;
}
p {
  font-size: 12px;
  line-height: 1.5em;
  margin-right: 10px;
  margin-left: 10px;
}
.news_met p a {
  background-image: url('http://met.mrt-umk.com/wp-content/uploads/2010/10/marker.gif');
  background-position: left center;
  padding-left: 15px;
  background-repeat: no-repeat;
}

/* サービスと価格 style */
.met_s h3 {
  font-size: 14px;
  margin-top:12px;
  margin-bottom:-2px;
  line-height: 150%;
}
.news2 th {
  background-color: #FCFDCA;
  text-align: center;
  letter-spacing: normal;
  width: px;
  padding-top: 5px;
  padding-bottom: 5px;
  font-size: 12px;
  font-weight: bold;
  border-top-color: #C3B179;
  border-right-color: #C3B179;
  border-bottom-color: #C3B179;
  border-left-color: #C3B179;
}
.news2 td {
  font-size: 12px;
  text-align: left;
  padding-left: 10px;
  width: px;
  border-top-color:  #C3B179;
  border-right-color:  #C3B179;
  border-bottom-color:  #C3B179;
  border-left-color:  #C3B179;
  padding-top: 5px;
  padding-bottom: 5px;
}
.news2 {
  clear: left;
  border-top-width: 1px;
  border-right-width: 1px;
  border-bottom-width: 1px;
  border-left-width: 1px;
  border-top-style: solid;
  border-right-style: solid;
  border-bottom-style: solid;
  border-left-style: solid;
  width: 504px;
  margin-left: 1px;
  font-size: 12px;
}

.news3 {
  clear: left;
  margin-left: 1px;
  border-top-width: 1px;
  border-right-width: 1px;
  border-bottom-width: 1px;
  border-left-width: 1px;
  border-top-style: solid;
  border-right-style: solid;
  border-bottom-style: solid;
  border-left-style: solid;
  border-top-color:  #C3B179;
  border-right-color:  #C3B179;
  border-bottom-color: #C3B179;
  border-left-color: #C3B179;
  width: 504px;
}
#syousai .news
 th {
  width: 504px;
}
#syousai .news {
  clear: left;
  margin-right: 5px;
  margin-left: 5px;
  height: 180px;
  border-top-width: 1px;
  border-right-width: 1px;
  border-bottom-width: 1px;
  border-left-width: 1px;
}
.news3 th {
  background-color: #FCFDCA;
  text-align: center;
  letter-spacing: normal;
  width: px;
  padding-top: 5px;
  padding-bottom: 5px;
  font-size: 12px;
  font-weight: bold;
  border-top-color: #C3B179;
  border-right-color: #C3B179;
  border-bottom-color: #C3B179;
  border-left-color: #C3B179;
}
.news3 td {
  font-size: 12px;
  text-align: left;
  padding-left: 10px;
  width: px;
  border-top-color:  #C3B179;
  border-right-color: #C3B179;
  border-bottom-color: #C3B179;
  border-left-color: #C3B179;
  padding-top: 5px;
  padding-bottom: 5px;
  line-height:160%;
}
.news4 {
  clear: left;
  margin-left: 1px;
  border-top-width: 1px;
  border-right-width: 1px;
  border-bottom-width: 1px;
  border-left-width: 1px;
  border-top-style: solid;
  border-right-style: solid;
  border-bottom-style: solid;
  border-left-style: solid;
  border-top-color: #C3B179;
  border-right-color: #C3B179;
  border-bottom-color: #C3B179;
  border-left-color: #C3B179;
  width: 504px;
}
.news4 ol li {
  line-height: 140%;
  font-size:12px;
}

/* ご利用の手順のCSS */
.met_p h3 {
  font-size: 18px;
  margin-top:22px;
  margin-bottom:2px;
  line-height: 150%;
}
.style7 {
  font-size: 18px;
  color: #0000FF;
  font-weight: bold;
        line-height:140%;
}
.riyou{
font-size: 12px; 
line-height:150%;
}
.form_rei1{
width: 504px;
margin-left:15px;
line-height:140%;
text-align: left;
}
.form_rei2{
width: 504px;
font-size:24px;
font-weight:bolder;
margin-left:15px;
line-height:140%;
text-align: center;
}